body {
	font-family: arial;
}
/* VINCULOS */
a		 { text-decoration: none;}
a:active { text-decoration: none;}
a:hover  { text-decoration: underline;}

.a_cabecera			{ text-decoration: none; font-family: Arial; color:#FFFFFF;}
.a_cabecera:active 	{ text-decoration: none; font-family: Arial; color:#FFFFFF;}
.a_cabecera:hover  	{ text-decoration: underline; font-family: Arial; color:#FFFFFF;}

.menu_cabecera			{text-decoration: none; font-size:14px; color:#FFF; font-family: Arial;}
.menu_cabecera:active	{text-decoration: none; font-size:14px; font-family: Arial;}
.menu_cabecera:hover	{text-decoration: underline; font-size:14px; color:#FFF; font-family: Arial;}

/* TITULOS */
.fredericka {font-family:'Fredericka the Great'; font-weight:normal;}
.schoolbell {font-family:'Schoolbell'; font-weight:normal;}
.nothing {font-family:'Nothing You Could Do'; font-weight:normal;}
.kaushan {font-family:'Kaushan Script'; font-weight:normal;}
.finger {font-family:Finger Paint; font-weight:normal;}
.helvetica {font-family: Helvetica; font-weight:normal;}
.arial {font-family: Arial; font-weight:normal;}
.trebuchet {font-family: "Droid Serif"; font-weight:normal;}
.texto_especial {font-family:Happy Monkey; font-weight:normal;line-height:18px; letter-spacing:0px}
.tit_georgia_cuerpo {font-family:Georgia; font-size:25px; font-weight:normal; color: #7e8901}

/*   ESTILOS PARA FORMULARIOS   */
.inputtext {border:1px solid #074c00; background-color:#FFFFFF; color:#074c00}

.textarea {border:1px solid #074c00; background-color:#FFFFFF; width: 300px; height:100px; color:#074c00}

.select {border:1px solid #074c00; width: 180px; background-color:#FFFFFF; color: #074c00}

.texto		{font-family: Arial; font-size: 12px; color:#666666;font-weight:normal;}

.boton { height:20px; font-family: Arial; font-size:11px; color: black; font-weight:bold;}
.boton_web {font-family: Arial; font-size:13px; font-weight:bold; height:30px;}
.boton_web_pulsado {font-family: Arial; font-size:12px; font-weight:bold; height:22px; background-color: #FFFFFF;color:#3859AA; border:2px inset}
.botoncal {border:0px;margin:0px;padding:0px;width:26px;height:24px;background:none;}

.menu 			{ font-family: Bad Script; font-size: 20px; font-weight: negrita; text-decoration:none}
.menu:active 	{ font-family: Bad Script; font-size: 20px; font-weight: negrita; text-decoration:none}
.menu:hover  	{ font-family: Bad Script; font-size: 20px; font-weight: negrita; text-decoration:none}

.listado {list-style:square;}

/* TAMAŅO LETRAS */
.t8 {font-size:8px}
.t9 {font-size:9px}
.t10 {font-size:10px}
.t11 {font-size:11px}
.t12 {font-size:12px}
.t13 {font-size:13px}
.t14 {font-size:14px}
.t15 {font-size:15px}
.t16 {font-size:16px}
.t17 {font-size:17px}
.t18 {font-size:18px}
.t19 {font-size:19px}
.t20 {font-size:20px}
.t21 {font-size:21px}
.t22 {font-size:22px}
.t23 {font-size:23px}
.t24 {font-size:24px}
.t25 {font-size:25px}
.t26 {font-size:26px}
.t27 {font-size:27px}
.t28 {font-size:28px}
.t29 {font-size:29px}
.t30 {font-size:30px}
.t35 {font-size:35px}
.t40 {font-size:40px}
.t45 {font-size:45px}
.t50 {font-size:50px}
.t60 {font-size:60px}

/* LETRAS */
.times{font-family:"Times New Roman"}
.georgia{font-family: Georgia}

/* COLORES */
.rojo { color:#CC0000;}
.blanco { color:#FFFFFF;}
.gris { color:#CCCCCC;}
.gris_medio { color: #a1a1a1;}
.gris_oscuro { color:#494949;}
.negro { color:#000000;}
.marron { color: #d2b74d}
.verde { color:#498723;}
.verde_oscuro { color: #074c00}
.azul { color:#5d86a5;}
.rosa { color:#c2118f}
.amarillo { color: #FF0;}
.celeste { color: #30C;}
.negrita { font-weight:bold;}
.subrayado { text-decoration:underline;}
.justificado { text-align:justify}
.capitalize{ text-transform:capitalize;}
.cursiva { font-style:italic;}

/* ESTILOS PARA PAGINACION */
.pag_actual	{ font-family:Arial; font-size:14px; color:#3859AA; width:19px; height:19px; border:1px inset #ECECEC;font-weight:bold; cursor:hand; background: #EDEEFE}
.pag_actual:active	{ font-family:Arial; font-size:14px; color:#3859AA; width:19px; height:19px; border:1px inset #ECECEC;font-weight:bold; cursor:hand; background: #EDEEFE}
.pag_actual:hover	{ font-family:Arial; font-size:14px; color:#3859AA; width:19px; height:19px; border:1px inset #ECECEC;font-weight:bold; cursor:hand; background:  #EDEEFE}
.pag { font-family:Arial; font-size:12px; color:white; width:18px; height:18px; border:1px outset #7791C4;font-weight:bold; cursor:hand; background: #7791C4}
.pag:active { font-family:Arial; font-size:12px; color:white; width:18px; height:18px; border:1px outset #7791C4;font-weight:bold; cursor:hand; background: #7791C4}
.pag:hover { font-family:Arial; font-size:13px; color:white; width:18px; height:18px; border:1px outset #7791C4;font-weight:bold; cursor:hand; background: #9FB3DC}
.tarea {font-family:Arial; filter:Alpha(opacity=100)}